<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>
	</head>
	<body>

		<!-- Creates a heading -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- creates a smaller heading -->
		<h3>Evon Mondano</h3>

		<!-- creates a horizontal rule -->
		<hr>

		<!-- p creates a paragraph -->
		<!-- introductory paragraph -->
		<!-- em creates emphasis on the text(italicized) -->
		<p>Welcome to <em>Zuitt</em>!
		<!-- br makes the Sentence go down(break the line) -->
		<!-- strong makes the world bold -->
		<br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>
		<!-- ul creates an unordered list with bullet points(bulleted) -->
		<ul>	
			<!-- li Creates list of items -->
			<li>Languages</li>
			<!-- creates a nested unordered list -->
			<ul>	
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
			</ul>
			<li>Frameworks and Libraries</li>
			<!-- ol creates a numbered/ordered list -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>	
			</ol>
			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>				
			</ol>
		</ul>

		<!-- Closing paragraph> -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	</body>
</html>